
@media all {

	div.showcase-image {
		position: relative;
		width: 530px;
		height: 300px;
		overflow: hidden;
		text-align: center;
		box-shadow: 4px 4px 8px #666666;
		border: 1px solid #000000;
		border-radius: 10px;
		margin-left: 75px;
		margin-bottom: 40px;
		}
		
	div.showcase-image > img {
		position: absolute;
		left: 0px;
		max-width: 530px;
		max-height: 310px;
		display: none;
		border-radius: 10px;
		}
	
	div.content-column > p {
		margin-left: 40px;
		margin-right: 40px;
		}

	}